» Ubuntu » Packages

Error

two or more packages specified (lib32readline5-dev hardy)